<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-825DCFE9758AF8A6482C40B9D9EFCBA7" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-3F7911715DE575B226C523DC9B0C0EEF">
    <organization identifier="ORG-3F7911715DE575B226C523DC9B0C0EEF" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-C84BF78EC47A06778EDA25BF3057D5F1" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-0B581F36F2FFF004E53C2822A001039C" isvisible="true" identifierref="RES-865441060A13189216DF294EEA0867F1">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-B1F36EA418E2F1F1754CF9F0DF4462B2" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-175DCA333FD4A0E5CE99054387D70119" isvisible="true" identifierref="RES-76A90A00AC4D10D2906A085CBAB06FA5">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-7A4FD00D6644509E8646F428388B03FF" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-3CD0FC8F34D35D7C43F45021A27B2269" isvisible="true" identifierref="RES-644A6C21E4ACE814866BF237FB808840">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-7C6B6634A38136450BE6957D6B0C73FA" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A16364C0368DB0775D33E2FA6D34B3A1" isvisible="true" identifierref="RES-3896AEFA3149EEB4BC0C58887998F9E4">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-DC85B65B4410E3263EB8940F93801A07" isvisible="true" identifierref="RES-0613E373399DAE79248E9661A5A0640F">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-5C025A0DF9CC49089BBCD62CC344C6DB" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-044823046DD41A5510F701EC884BB2E4" isvisible="true" identifierref="RES-694D1C8BE8EB9C8A2804F04811C588FF">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-E6A714FC7F9B8FBD0517928FDF7F6A00" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-03C2584DDFCF368CBE46266554B86218" isvisible="true" identifierref="RES-557A51C5CB5AC4B291038B03B96E68D1">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-865441060A13189216DF294EEA0867F1" type="webcontent" href="M/M_G01_U04_L03/M_G01_U04_L03_01_00.html">
      <file href="M/M_G01_U04_L03/M_G01_U04_L03_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-76A90A00AC4D10D2906A085CBAB06FA5" type="webcontent" href="M/M_G01_U04_L03/M_G01_U04_L03_01_01.html">
      <file href="M/M_G01_U04_L03/M_G01_U04_L03_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-644A6C21E4ACE814866BF237FB808840" type="webcontent" href="M/M_G01_U04_L03/M_G01_U04_L03_02_01.html">
      <file href="M/M_G01_U04_L03/M_G01_U04_L03_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-3896AEFA3149EEB4BC0C58887998F9E4" type="webcontent" href="M/M_G01_U04_L03/M_G01_U04_L03_03_01.html">
      <file href="M/M_G01_U04_L03/M_G01_U04_L03_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-0613E373399DAE79248E9661A5A0640F" type="webcontent" href="M/M_G01_U04_L03/M_G01_U04_L03_03_02.html">
      <file href="M/M_G01_U04_L03/M_G01_U04_L03_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-694D1C8BE8EB9C8A2804F04811C588FF" type="webcontent" href="M/M_G01_U04_L03/M_G01_U04_L03_04_01.html">
      <file href="M/M_G01_U04_L03/M_G01_U04_L03_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-557A51C5CB5AC4B291038B03B96E68D1" type="webcontent" href="M/M_G01_U04_L03/M_G01_U04_L03_05_01.html">
      <file href="M/M_G01_U04_L03/M_G01_U04_L03_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

